<?php
$acessosDao = new \Dao\Acessos();
$acessosDao->getAcessoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$acessosDao->status = 'I';
$acessosDao->data_alteracao = date('Y-m-d H:i:s');
$acessosDao->usuario_alterou = $_SESSION['id_usuario'];
$res = json_decode($acessosDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, '?p=acessos&id=' . base64_encode($acessosDao->fk_id_empresa));
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, '?p=acessos&id=' . base64_encode($acessosDao->fk_id_empresa), 'red');